CONDA_BUILD_SYSROOT: ''
VERBOSE_AT: V=1
VERBOSE_CM: VERBOSE=1
_libgcc_mutex: 0.1 conda_forge
abseil_cpp: '20220623.0'
alsa_lib: '1.2'
antic: '0.2'
aom: '3.8'
arb: '2.23'
arpack: '3.8'
arrow_cpp: '15'
assimp: 5.3.1
attr: '2.5'
aws_c_auth: 0.7.22
aws_c_cal: 0.6.14
aws_c_common: 0.9.19
aws_c_compression: 0.2.18
aws_c_event_stream: 0.4.2
aws_c_http: 0.8.1
aws_c_io: 0.14.8
aws_c_mqtt: 0.10.4
aws_c_s3: 0.5.9
aws_c_sdkutils: 0.1.16
aws_checksums: 0.1.18
aws_crt_cpp: 0.26.9
aws_sdk_cpp: 1.11.267
bamtools: 2.5.2
blas_impl: openblas
bullet_cpp: '3.25'
bzip2: '1'
c_ares: '1'
c_blosc2: '2.14'
c_compiler: gcc
c_compiler_version: '12'
c_stdlib: sysroot
c_stdlib_version: '2.17'
cairo: '1'
capnproto: 1.0.2
ccr: '1.3'
cdt_name: cos6
cfitsio: 4.3.0
cgo_compiler: go-cgo
channel_sources: conda-forge,bioconda
channel_targets: bioconda main
coin_or_cbc: '2.10'
coin_or_cgl: '0.60'
coin_or_clp: '1.17'
coin_or_osi: '0.108'
coin_or_utils: '2.11'
coincbc: '2.10'
console_bridge: '1.0'
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cuda_compiler: None
cuda_compiler_version: None
cuda_compiler_version_min: '11.8'
cudnn: '8'
curl: '8'
cutensor: '2'
cxx_compiler: gxx
cxx_compiler_version: '12'
dav1d: 1.2.1
davix: '0.8'
dbus: '1'
dcap: '2.47'
eclib: '20231211'
elfutils: '0.191'
exiv2: '0.28'
expat: '2'
extend_keys:
- ignore_version
- pin_run_as_build
- extend_keys
- ignore_build_only_deps
ffmpeg: '6'
fftw: '3'
flann: 1.9.2
flatbuffers: 24.3.25
fmt: '10'
fontconfig: '2'
fortran_compiler: gfortran
fortran_compiler_version: '12'
freetype: '2'
gct: 6.2.1705709074
gdal: '3.8'
gdk_pixbuf: '2'
geos: 3.12.1
geotiff: 1.7.1
gf2x: '1.3'
gfal2: '2.22'
gflags: '2.2'
giflib: '5.2'
glew: '2.1'
glib: '2'
glog: '0.6'
glpk: '5.0'
gmp: '6'
gnuradio_core: 3.10.10
gnutls: '3.7'
go_compiler: go-nocgo
google_cloud_cpp: '2.24'
google_cloud_cpp_common: 0.25.0
googleapis_cpp: '0.10'
graphviz: '9'
grpc_cpp: '1.52'
gsl: '2.7'
gsoap: 2.8.123
gst_plugins_base: '1.22'
gstreamer: '1.22'
harfbuzz: '8'
hdf4: 4.2.15
hdf5: 1.14.3
icu: '73'
idyntree: '12'
ignore_build_only_deps:
- python
- numpy
imath: 3.1.11
ipopt: 3.14.16
isl: '0.26'
jasper: '4'
jpeg: '9'
json_c: '0.17'
jsoncpp: 1.9.5
kealib: '1.5'
krb5: '1.21'
lcms2: '2'
ldas_tools_framecpp: '2.9'
lerc: '4'
libabseil: '20240116'
libabseil_static: '20220623.0'
libaec: '1'
libarchive: '3.7'
libarrow: '15'
libarrow_all: '15'
libavif: '1'
libblas: 3.9 *netlib
libblitz: 1.0.2
libboost_devel: '1.82'
libboost_python_devel: '1.82'
libcblas: 3.9 *netlib
libcint: '5.5'
libcrc32c: '1.1'
libcurl: '8'
libdap4: 3.20.6
libdeflate: '1.20'
libduckdb_devel: 0.9.2
libeantic: '2'
libev: '4.33'
libevent: 2.1.12
libexactreal: '4'
libffi: '3.4'
libflatsurf: '3'
libflint: '2.9'
libframel: '8.41'
libgdal: '3.8'
libgit2: '1.8'
libgoogle_cloud: '2.24'
libgoogle_cloud_aiplatform_devel: '2.24'
libgoogle_cloud_all_devel: '2.24'
libgoogle_cloud_automl_devel: '2.24'
libgoogle_cloud_bigquery_devel: '2.24'
libgoogle_cloud_bigtable_devel: '2.24'
libgoogle_cloud_compute_devel: '2.24'
libgoogle_cloud_devel: '2.24'
libgoogle_cloud_dialogflow_cx_devel: '2.24'
libgoogle_cloud_dialogflow_es_devel: '2.24'
libgoogle_cloud_discoveryengine_devel: '2.24'
libgoogle_cloud_dlp_devel: '2.24'
libgoogle_cloud_iam_devel: '2.24'
libgoogle_cloud_oauth2_devel: '2.24'
libgoogle_cloud_policytroubleshooter_devel: '2.24'
libgoogle_cloud_pubsub_devel: '2.24'
libgoogle_cloud_spanner_devel: '2.24'
libgoogle_cloud_speech_devel: '2.24'
libgoogle_cloud_storage_devel: '2.24'
libgrpc: '1.62'
libhugetlbfs: '2'
libhwloc: 2.10.0
libhwy: '1.1'
libiconv: '1'
libidn2: '2'
libiio: '0'
libintervalxt: '3'
libjpeg_turbo: '3'
libkml: '1.3'
liblapack: 3.9 *netlib
liblapacke: 3.9 *netlib
libmatio: 1.5.26
libmatio_cpp: 0.2.5
libmed: '4.1'
libmicrohttpd: '1.0'
libnetcdf: 4.9.2
libode: 0.16.2
libopencv: 4.9.0
libopentelemetry_cpp: '1.15'
libopenvino_dev: 2024.1.0
libosqp: 0.6.3
libpcap: '1.10'
libpng: '1.6'
libpq: '16'
libprotobuf: 4.25.3
libptscotch: 7.0.4
libraw: '0.21'
librdkafka: '2.4'
librsvg: '2'
libscotch: 7.0.4
libsecret: '0.18'
libsentencepiece: 0.2.0
libsndfile: '1.2'
libsoup: '3'
libspatialindex: 1.9.3
libsqlite: '3'
libssh: '0.10'
libssh2: '1'
libsvm: '332'
libtensorflow: '2.15'
libtensorflow_cc: '2.15'
libthrift: 0.20.0
libtiff: '4.6'
libtorch: '2.1'
libunwind: '1.6'
libuuid: '2'
libv8: 8.9.83
libvips: '8'
libwebp: '1'
libwebp_base: '1'
libxml2: '2'
libxsmm: '1'
libyarp: 3.9.0
libzip: '1'
lmdb: 0.9.29
log4cxx: 1.2.0
lua: '5'
lz4_c: 1.9.3
lzo: '2'
metis: 5.1.0
mimalloc: 2.1.7
mkl: '2023'
mkl_devel: '2023'
mpfr: '4'
mpg123: '1.32'
mpich: '4'
msgpack_c: '6'
msgpack_cxx: '6'
mumps_mpi: 5.7.1
mumps_seq: 5.7.1
nccl: '2'
ncurses: '6'
netcdf_cxx4: '4.3'
netcdf_fortran: '4.6'
nettle: '3.9'
nlopt: '2.7'
nodejs: '20'
nspr: '4'
nss: '3'
ntl: 11.4.3
numpy: '1.22'
occt: 7.7.2
openblas: 0.3.*
openexr: '3.2'
openh264: 2.4.1
openjpeg: '2'
openmpi: '4'
openslide: '4'
openssl: '3'
orc: 2.0.1
p11_kit: '0.24'
pango: '1.50'
pari: 2.15.* *_pthread
pcl: 1.14.0
pcre: '8'
pcre2: '10.43'
perl: 5.32.1
petsc: '3.21'
petsc4py: '3.21'
pin_run_as_build:
  python:
    max_pin: x.x
    min_pin: x.x
  r-base:
    max_pin: x.x
    min_pin: x.x
  flann:
    max_pin: x.x.x
  graphviz:
    max_pin: x
  libsvm:
    max_pin: x
  netcdf-cxx4:
    max_pin: x.x
  occt:
    max_pin: x.x
  poppler:
    max_pin: x.x
  vlfeat:
    max_pin: x.x.x
pixman: '0'
poco: 1.13.3
poppler: '24.04'
postgresql: '16'
postgresql_plpython: '16'
proj: 9.3.1
ptscotch: 7.0.4
pugixml: '1.14'
pulseaudio: '17.0'
pulseaudio_client: '17.0'
pulseaudio_daemon: '17.0'
pybind11_abi: '4'
pyqt: '5.15'
pyqtchart: '5.15'
pyqtwebengine: '5.15'
python: 3.10.* *_cpython
python_impl: cpython
pytorch: '2.1'
qt: '5.15'
qt6_main: '6.7'
qt_main: '5.15'
qtkeychain: '0.14'
r_base: 4.3.*
rdma_core: '51'
re2: 2023.09.01
readline: '8'
rocksdb: '9.1'
root_base: 6.30.2
ruby: '2.5'
rust_compiler: rust
s2n: 1.4.15
scotch: 7.0.4
sdl2: '2'
sdl2_image: '2'
sdl2_mixer: '2'
sdl2_net: '2'
sdl2_ttf: '2'
singular: 4.3.2.p8
slepc: '3.21'
slepc4py: '3.21'
snappy: '1.2'
soapysdr: '0.8'
sox: 14.4.2
spdlog: '1.12'
sqlite: '3'
srm_ifce: 1.24.6
starlink_ast: 9.2.7
suitesparse: '5'
superlu_dist: '8'
svt_av1: 2.1.0
target_goarch: amd64
target_gobin: ${PREFIX}/bin/
target_goexe: ''
target_goos: linux
target_platform: linux-64
tbb: '2021'
tbb_devel: '2021'
tensorflow: '2.15'
thrift_cpp: 0.18.1
tiledb: '2.23'
tinyxml2: '10'
tk: '8.6'
ucx: 1.16.0
uhd: 4.6.0
urdfdom: '4.0'
vlfeat: 0.9.21
volk: '3.1'
vtk: 9.2.6
wcslib: '8'
wxwidgets: '3.2'
x264: 1!164.*
x265: '3.5'
xerces_c: '3.2'
xrootd: '5'
xz: '5'
zeromq: 4.3.5
zfp: '1.0'
zip_keys:
- - c_compiler_version
  - cxx_compiler_version
  - fortran_compiler_version
- - arrow_cpp
  - libarrow
  - libarrow_all
- - python
  - numpy
  - python_impl
- - c_stdlib_version
  - cdt_name
zlib: '1.2'
zlib_ng: '2.0'
zstd: '1.5'
